<!DOCTYPE html>
<html lang="ca">

<head>

    <meta name="author" content="Nil Carcasona" />
    <meta name="description" content="html de formularis" />
    <title>Formularis</title>

</head>
<body>

    <main>

        <form title="Ficha la pelicula">
            <h2>Ficha de pelicula</h2>
            <label class = "labelForm" for = "titulo">Título: </label>
            <input type="text" name = "titulo" id = "titulo">
            <label class = "labelForm" for = "director">Director: </label>
            <input type= "text" name = "director" id = "director">
            <label class = "labelForm" for = "fechaEstreno">Fecha de estreno: </label>
            <input type = "date" for = "fechaEstreno" id = "fechaEstreno">
            <label class = "labelForm" for = "poster">Poster: </label>
            <input type = "file" for = "poster" id = "poster"><br>

            <label for = "calidad">Calidad:</label><br>
            <input id = "calidad1" type="checkbox" name = "calidad"> <label for = "calidad1">IMAX</label>
            <input id = "calidad2" type="checkbox" name = "calidad"> <label for = "calidad1">3D</label> 
            <input id = "calidad3" type="checkbox" name = "calidad"> <label for = "calidad1">Full HD</label><br>

            <label for = "clasificacion">clasificacion:  </label><br>

            <input id = "clas1" type="checkbox" name = "clasificacion"> <label for = "clas1">TP</label>
            <input id = "clas2" type="checkbox" name = "clasificacion"> <label for = "clas2">+12</label> 
            <input id = "clas3" type="checkbox" name = "clasificacion"> <label for = "clas3">+15</label> 
            <input id = "clas4" type="checkbox" name = "clasificacion"> <label for = "clas4">+18</label><br>
            <input type="submit" value = "submit"> 
        </form>
        <form>

            <h2>Ficha de proyeccion</h2>
            <label for = "nameSala">Sala: </label><input type = "text" id = "nameSala" list = ""><br>
            <datalist>

                <option label = "cines de barrio" value="cines de barrio"></option>
                <option label = "Cines Yelmo" value="Cines Yelmo"></option>
                <option label = "Cinesa" value="Cinesa"></option>
                <option label = "Cines Full HD" value="Cines Full HD"></option>

            </datalist>

            <textarea id="sinopsis" placeholder="Escriba aquí una sinopsis"></textarea><br></br>
            <input type="hidden">
            <select name = "languages" id = "lang">

                <option value = "Inglés" >Inglés</option>
                <option value = "Espanyol">Espanyol</option>
                <option value = "Catalá">Catalá</option>

            </select><br>
            <label>Sesión:</label>
            <input type="time" id = "duracio"><br>
            <label>Dies de projecció</label><br>
            <select name = "dies" id = "dies" size = "7">

                <option value="Lunes">Lunes</option>
                <option value="Martes">Martes</option>
                <option value="Miercoles">Miercoles</option>
                <option value="Jueves">Jueves</option>
                <option value="Viernes">Viernes</option>
                <option value="Sabado">Sabado</option>
                <option value="Domingo">Domingo</option>

            </select><br>

            <label>Elige un color de fondo: </label>
            <input type = "color"> <br>
            <label>Puntuacion del publico: </label>
            <progress value = "67" min = "0" max = "100">
            <input type="submit" value = "submit"> 

        </form>

    </main>
    <footer>

        <a href = "..\..\index.html">tornar a la pàgina principal</a>

    </footer>

</body>
</html>